[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[VCDImager] I can't do it

From: Ibly Piblo
Subject: [VCDImager] I can't do it
Date: Tue, 28 Sep 2004 16:47:52 -0700 (PDT)

cking for an ANSI C-conforming const... yes
checking for inline... inline
checking whether gcc supports ISO C99 _Pragma()... yes
checking how to create empty arrays... []
checking bitfield ordering in structs... LSBF
checking for pkg-config... /usr/bin/pkg-config
checking for libcdio >= 0.65... Package libcdio was
not found in the pkg-config search path.
Perhaps you should add the directory containing
to the PKG_CONFIG_PATH environment variable
No package 'libcdio' found
configure: error: Required libcdio library not found.
Please get libcdio from and install it.
address@hidden vcdimager-0.7.20]#

I installed libcdio and it still does not
work. what did I do wrong?

Thanks to all who give useful information.

Do you Yahoo!?
Declare Yourself - Register online to vote today!

reply via email to

[Prev in Thread] Current Thread [Next in Thread]